@charset "utf-8";
/*	-------------------------------------------------------------------------

/* 	=Defaults
	------------------------------------------------------------------------- */
/* * {border:solid 1px red!important; } */
/* 	=Headings	*/

/*#VC-container { 
display:none!important;
}*/

#VC-mainContent h1 {
	color:#0396d9;
	margin-bottom:1em;
}
#VC-mainContent h2 {
	color:#d76500;
}
#VC-mainContent h3 {
	color:#666;
}
#VC-mainContent h4 {
	font-size: 1.1em;
	color: #666;
}
a, a:link, a img {
	color:#f7941d;
	border:none;
	text-decoration: none;
}
acronym, abbr {
	border-bottom:1px dotted #333;
	cursor:help;
	padding-bottom:2px;
}
/* 	=Layout
	------------------------------------------------------------------------- */

div.VC-siteWideLogin p span {
	padding:0 1em 0 0;
	color:#fff;
}
div#VC-pageBody {
	background:url(/dafiles/Internet/mgl/com/aptt/furniture/img/bkg/content-bg.gif) repeat-y scroll 0 0 #fff;
}
div#VC-featureColumn {
 *padding-top:190px;
}
.VC-mainContent ul {
	margin-bottom: 0;
}
.VC-mainContent ul li {
	padding-bottom: .5em;
	list-style: disc;
}
/*	=Branding
	------------------------------------------------------------------------- */
/* start header styles */
div#VC-lowerHeader {
	background:url(/dafiles/Internet/mgl/com/aptt/furniture/img/bkg/macquarie-aptt-header.png) no-repeat scroll right 0 transparent;
}
/*	=Primary navigation
	------------------------------------------------------------------------- */


div#VC-navigation {
	background-image:url(/dafiles/Internet/mgl/com/aptt/furniture/img/bkg/nav-bg.png);
}
.rollovermenu ul {
 *width: 17em;
}
div#VC-navigation ul.rollovermenu li {
	background:url(/dafiles/Internet/mgl/com/aptt/furniture/img/bkg/groove.png) no-repeat right 0;
}
div#VC-navigation .rollovermenu a {
	padding-left:14px;
	padding-right:3px;
}
div#VC-navigation ul.rollovermenu li.hover {
	background-color:#EAE9E9;
}
div#VC-navigation ul.rollovermenu li.hover a {
	color:#000;
}
div#VC-navigation ul.rollovermenu li span.menu-arrow {
	background:url(/dafiles/Internet/mgl/com/aptt/furniture/img/icons/drop-down-arrow.gif) no-repeat scroll 3px 6px transparent;
}
div#VC-navigation ul.rollovermenu li.hover span.menu-arrow, div#VC-navigation .rollovermenu a.current span.menu-arrow {
	background:url(/dafiles/Internet/mgl/com/aptt/furniture/img/icons/drop-down-arrow-over.gif) no-repeat scroll 3px 6px transparent;
}
div#VC-navigation .rollovermenu li ul {
	background-color:#d6d6d6;
 *left:0;
	padding:0;
	margin:0;
}
div#VC-navigation ul.rollovermenu li ul li {
	background:none;
	width:210px;
	border-bottom:1px solid #b6b6b6;
 *margin-bottom:-3px;
}
div#VC-navigation .rollovermenu li ul li a {
	padding:6px 12px 6px 12px;
	font-size:.9.5em;
	border:none;
}
div#VC-navigation ul.rollovermenu li.hover ul li {
	background-color:#EAE9E9;
}
div#VC-navigation .rollovermenu li ul li a:hover {
	color:#427DB5;
	background:#eaeaea;
	text-decoration:none;
}
div#VC-navigation ul.rollovermenu li ul li a span.menu-arrow {
	display:none;
}
/*	=Secondary navigation
	------------------------------------------------------------------------- */
div#VC-leftNavigation {
	background: url(/dafiles/Internet/mgl/com/aptt/furniture/img/bkg/aptt-square.jpg) no-repeat 0 0 #d1d3d3;
}
#csMenu div.title, #csMenu ul li a {
	background:#E9EDED;
}
#csMenu div.title {
	color:#303030;
}
#csMenu ul li a:hover {
	color:#f7941d;
}
#csMenu ul li a {
	color:#797979;
}
#csMenu ul li#selectedElement a {
	color:#f7941d;
}
/*	=Main content
	------------------------------------------------------------------------- */
.VC-subH1 {
	display:none;
}
/* start herobanner styles   */
#herobanner {
	background:#eee;
}

#herobanner img {
	width: 517px !important; 
	height: 375px !important; 	
}

#banner-container #intro {
	vertical-align:bottom;
	width:230px;
	background-color: #c1c3c7;
	background-image: url(/dafiles/Internet/mgl/com/aptt/furniture/img/bkg/aptt-mira-fund.jpg);
	background-repeat: no-repeat;
	background-position: 0 bottom;
}
#banner-container #intro h1 {
	color:#fff;
	font-size:55px;
	font-weight:normal;
	margin-bottom:10px;
	padding-top:220px;
}
#banner-container #intro p {
	color:#fff;
	font-size:130%;
	line-height:110%;
}
#banner-container #intro ul {
	margin-left:1.5em;
	color:#fff;
}
div.main ul li {
	background:url(/dafiles/Internet/mgl/com/aptt/furniture/img/icons/list-arrow.gif) no-repeat scroll 0 0.3em transparent;/*}
#VC-pageBody a, #VC-pageBody a:visited {
	color: #6781a1;*/
}
#VC-pageBody a:hover {
	color: #8c5b09;
}
#VC-pageBody a:active {
 color: #e3b851:
}
/*=== tables */

.VC-mainContent th {
	background:#d9d9d9;
	border-bottom:1px solid #fff;
	color:#000;
	padding:10px 6px;
}
.VC-mainContent td, .VC-mainContent th.firstCol {
	border-bottom:1px solid #fff;
	padding:7px 6px;
}
.VC-mainContent td.FontHighlight, p.FontHighlight {
	font-weight:bold;
}
.VC-mainContent tr, .VC-mainContent tbody th, .VC-mainContent tr td {
	background:#f1f1f1;
}
.VC-mainContent tr.alt, .VC-mainContent tr.alt th, .VC-mainContent tr.alt td {
	background: #f5f5f5;
}
.VC-mainContent #financials thead tr th.firstCol {
	text-align: left;
	width:40%;
}
.VC-mainContent #financials tbody tr td.firstCol {
	text-align: left;
	width:40%;
}
.VC-mainContent #financials tbody tr td, .VC-mainContent #financials tbody tr th, .VC-mainContent #financials th {
	text-align:left;
	width:13%;
}
/*=== tabs */
.VC-mainContent div.VC-tabModule ul.tabs-nav li {
	padding-bottom:0;
}
.tabs-nav a, .tabs-nav a span, .tabs-nav .tabs-disabled a:hover, .tabs-nav .tabs-disabled a:focus, .tabs-nav .tabs-disabled a:active {
	color: #F7941D;
}
/*=== banners */
div#investment-portfolio {
	background:url(/dafiles/Internet/mgl/com/aptt/furniture/img/aptt-investment-portfolio.jpg) no-repeat scroll 0 0 #fff;
}
div#investment-centre {
	background:url(/dafiles/Internet/mgl/com/aptt/furniture/img/aptt-investment-centre.jpg) no-repeat scroll 0 0 #fff;
}
div#community {
	background:url(/dafiles/Internet/mgl/com/aptt/furniture/img/aptt-community.jpg) no-repeat scroll 0 0 #fff;
}
div#about {
	background:url(/dafiles/Internet/mgl/com/aptt/furniture/img/aptt-about-us.jpg) no-repeat scroll 0 0 #fff;
}
div#contact-us {
	background:url(/dafiles/Internet/mgl/com/aptt/furniture/img/aptt-contact-us.jpg) no-repeat scroll 0 0 #fff;
}
div#news {
	background:url(/dafiles/Internet/mgl/com/aptt/furniture/img/aptt-news.jpg) no-repeat scroll 0 0 #fff;
}
div#tbc {
	background:url(/dafiles/Internet/mgl/com/aptt/furniture/img/aptt-tbc.jpg) no-repeat scroll 0 0 #fff;
}
/*	=Profiles
	------------------------------------------------------------------------- */

div.profiles h2 {
	margin:1.1em 0 0.2em
}
div.profiles h3 {
	margin:0 0 1em 0;
}
dl#leasing.profiles dd p.title {
	width:auto;
}
div.profiles p {
	float:right;
	width:430px;
}
div.profiles img {
	float:left;
	margin-bottom:1em;
}
/*	Assets
	---------------------------------- */
dl.assets {
	background:#F3F3F3;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin-bottom:1em;
	padding:0.1em 1em 1em;
}
dl.assets dt {
	color:#AA1A3E;
	font-size:1.1em;
}
dl.assets dd {
	font-size:1.1em;
	line-height:1.2;
	margin:0.25em 0;
	padding-top:0.25em;
}
/*	=Reports content
	------------------------------------------------------------------------- */	
div.reportHeader {
	background:#f1f2f2;
	border:solid 1px #A9A8A8;
	margin-top:1.5em;
	overflow:hidden;
	padding:1.5em;
	width:484px;
}
div.reportHeader img, div.reportHeader div {
	float:left;
}
div.reportHeader h4 {
	color:#f7941d;
	padding-left:.5em;
	margin-top:0;
}
div.reportHeader div p {
	padding-left:.7em;
	margin-bottom:0;
}
div.reportHeader div p a {
	text-decoration:underline;
	color:#000;
	font-weight:normal;
}
div.reportHeader p span {
	display:block;
	clear:left;
	font-size:.8em;
}
div.reports {
	margin:1em 0 0 0;
	overflow:hidden;
	width:100%;
}
div.reportRow {
	clear:both;
	width:480px;
}
div.reports div {
	padding-right:3em;
	float:left;
}
div.reports div.endRow {
	clear:right;
}
div.reports h4 {
	color:#f7941d;
	padding:.5em 0 .5em 0;
}
div.reports p {
	clear:both;
}
div.reports p span {
	display:block;
	clear:left;
}
div#current-report a, div.reports a {
	background:none!important;
	padding:0!important;
}
div.reports p.file-information {
	font-size:1em;
	color: #5d5d5d;
}
div.reports p.file-information span {
	font-size:.8em;
	color: #000;
}
/*	=Address Information
	------------------------------------------------------------------------- */

#VC-mainContent dl#investor-relations {
	width: 150px;
	padding: 0 5px 0 0;
	margin: 0 15px 30px 0;
	float: left;
	border: solid 2px white;
	min-height: 182px;
}
span.phone {
	display:block;
	margin-top:.4em;
}
/*	=chart Information
	------------------------------------------------------------------------- */
.chart {
	height:270px;
}
/*	=faq
	------------------------------------------------------------------------- */
ul#controls li {
	display:inline-block;
	margin-right:40px;
	cursor:pointer;
}
dl#faq dt {
	font-weight:bold;
	cursor:pointer;
	padding: 1em 0 1em 0.25em;
	color:#D76500;
}
dl#faq dd {
	margin-left:0;
}
dl dt {
	margin: .5em 0 0.25em;
	line-height:1.5em;
}
dl#faq dt.highlight {
	background:#EFEFEF;
	border-bottom:solid 1px black;
}
dl#faq dd.ddhighlight {
	border-bottom:solid 1px #EFEFEF;
}
/*           =news article
               ------------------------------------------------------------------------- */
ul.articleList li {
	padding: 7px 1em;
	border-bottom:solid 1px #ebebe4;
	margin:0;
	list-style-type:none;
}
ul.articleList li.alt {
	background:#F5F6F6;
}
/*	=Secondary content
	------------------------------------------------------------------------- */
	.VC-pagination {
	background:transparent;
}
div.featureColumnElement {
	width:95%;
}
div#VC-featureColumn ul li {
	margin-bottom:0;
}
#VC-featureColumn h2 {
	color:#0396d9;/*	margin: 1.1em 0 0.2em .5em; */
}
#VC-featureColumn h3 {
	font-size: 0.95em;
	line-height: 120%;
	padding-bottom: 10px;
}
div#VC-featureColumn ul li a, div#VC-featureColumn a {
	color:#f7941d;
	text-decoration:none;
	padding: 0.25em 0 0 0;
	font-size: 99%;
}
div#VC-featureColumn div.gallery div a {
	padding: 0.25em;
}
div#VC-featureColumn .RHS-QuickLinks p {
	font-size: 0.95em;
	line-height: 120%;
}
div#VC-featureColumn p a.secondaryButtonRHS {
	width:50px;
	margin-top: .25em;
}
/*	Login ---- */
div#VC-featureColumn div.RHS-Login {
	margin-top:1em;
	background:none;
 *width:160px;
}
div#VC-featureColumn div.RHS-Login a {
	border:medium none;
	display:inline-block;
	margin-bottom:1em;
	padding:0;
	text-decoration:none;
}
div#VC-featureColumn div.RHS-Login a.loginButton ins, div#VC-featureColumn div.RHS-Login a.loginButton:hover ins {
	border:medium none;
	text-decoration:none;
}
.loginButton, .loginButton ins, a.loginButton.disabled:hover {
	background:url("/dafiles/Internet/mgl/furniture/maccap/img/buttons/button_bt.gif") no-repeat scroll right 0 transparent;
	height:31px;
	line-height:31px;
	display:inline-block;
	text-decoration:none;
}
.loginButton, a.loginButton.disabled:hover {
	cursor:pointer;
	padding-right:10px;
}
.loginButton ins, a.loginButton.disabled:hover ins {
	background-position: 0 0;
	color:#fff;
	padding-left:26px;
	word-wrap:normal;
}
.loginButton ins span {
	font-size:11px;
	color:#ccc;
}
a.loginButton:hover {
	background-position: right -32px;
}
a.loginButton:hover ins {
	background-position:0 -32px;
}
a.loginButton.disabled, a.loginButton.disabled ins, a.loginButton.disabled:hover, a.loginButton.disabled:hover ins {
	color:#666;
	cursor:default;
}
div#VC-featureColumn div.vcard h3 {
	margin: 0 0 0.75em;
}
div#VC-featureColumn div.vcard p {
	margin: 0 0 0.5em;
}
div#VC-featureColumn div.vcard a.email {
	display:inline;
	font-size:0.9em;
	padding:0;
}
div#VC-featureColumn div.RHS-Login p {
	line-height:1.2;
	color:#333;
}
div#VC-featureColumn div.RHS-Login p a {
	color:#6781a1;
	font-weight:bold;
}
#VC-mainContent div.home-box div.home-box-inner div.RHS-Login {
	position:absolute;
	bottom:0;
	margin:1.5em;
}
div.home-box ul li span {
	font-weight:bold;
	padding: 0 0 0 0;
}
div#VC-featureColumn dl dd {
	margin:0;
	padding:0;
	line-height:1.5;
}
/*	Login dialog 	*/
div.dialog {
	background:#fff;
	width:550px;
	overflow:hidden;
	margin:40px auto;
}
div.dialog h1 a {
	color:#333;
	float:left;
	font-size:48px;
	font-weight:normal;
	margin:0.25em 0 0 0;
	padding: 0 0 120px;
	text-align:right;
	text-decoration:none;
	width:205px;
}
div.dialog h1 a:hover {
	color:#6781A1;
	text-decoration:underline;
}
div.dialog form, div#error div.error-message {
	/*border-left:1px solid #aaa;*/
	float:right;
	padding-bottom:20px;
	padding-left:1em;
	width:300px;
}
div.dialog fieldset {
	border:none;
}
div.dialog fieldset ol {
	list-style-type:none;
}
div.dialog li {
	margin-top:1em;
}
div.dialog label {
	display:block;
	margin-bottom:0.25em;
	text-transform:uppercase;
}
div.dialog label.checkbox {
	display:inline;
}
div.dialog form fieldset.submit div.RHS-Login {
	background:#fff;
}
/*Login dialog terrms and conditions */
#cboxLoadedContent {
	overflow:hidden!important;
}
#cboxLoadedContent #termsCondtions {
	height: 150px;
	overflow-y: scroll;
	overflow-x: hidden;
	width: 548px;
	position: absolute;
	left:0;
	top: 155px;
	padding: 15px 0 0 0;
	border:1px solid #aaa;
}
#cboxLoadedContent #termsCondtions p {
	padding:0 0 7px 15px;
	line-height:1.7em;
}
#cboxLoadedContent #termsCondtions ul {
	padding: 5px 0 5px 35px;
	list-style-type: lower-roman;
	margin-left:15px;
}
#cboxLoadedContent #termsCondtions ul li {
	list-style-type:lower-roman;
	margin-top:0;
	line-height:1.2em;
	padding:3px 0 3px 0;
}
#cboxLoadedContent #termsCondtions ul.disclaimer-text {
	margin-left:0;
}
#cboxLoadedContent #termsCondtions ul.disclaimer-text, #cboxLoadedContent #termsCondtions ul.disclaimer-text li {
	list-style-type:disc;
}
#agreeterms {
	margin-bottom:20px;
	font-weight:bold;
}
#terms-container {
	height:175px;
}
div#error div.error-message h2, div#error div.error-message p {
	width:95%;
	margin-bottom:1em;
}
div#error div.error-message h2 {
	color:#900;
	font-weight:normal;
	padding-top:1em;
}
div#error div.error-message p {
	line-height:1.2;
}
#cboxClose {
	display:none;
	visibility:hidden;
}
.pdf {
	list-style: none;
}

.vcard dl dd { 
margin: 0 0 0.25em 0;
}

/*	=Shareprice 
	------------------------------------------------------------------------- */
.share-price-summary {
	margin:2em 0 0 0;
}
.VC-mainContent .share-price-summary th {
	border-bottom: solid 1px #C5C5C5;
	width: 62%;
}
.VC-mainContent .share-price-summary td {
	border-bottom:solid 1px #C5C5C5;
}
.VC-mainContent .share-price-summary tr.alt, .share-price-summary tr.alt td, .share-price-summary tr.alt th, .share-price-summary tr td, .share-price-summary tbody tr, .share-price-summary tbody tr th {
	background:none;
}
.VC-mainContent .share-price-summary td {
	text-align:right;
}
.share-price-summary p {
	margin:0;
	border-bottom:solid 1px #f9c192;
	padding:0 0 .7em 0;
}
.share-price-summary p span {
	font-weight:bold;
	margin:0;
}
.share-price-summary div {
	width:47%;
	display:inline-block;
	margin:0 auto;
	zoom: 1;
 *display: inline;
}
.share-price-summary div#shareprice-col {
	padding-right: 2.2em;
}
.share-price-summary table, .share-price-summary-home table {
	margin:0;
	width:100%;
}
#lIcon {
	position: absolute;
	top: 24%;
	left: 48%;
}
#stockprice-home tr th {
	padding: .6em 0 .6em .3em;
	border-bottom:solid 1px #F7941D;
	text-align: left;
}
#stockprice-home tr td {
	text-align: right;
	border-bottom:solid 1px #F7941D;
	padding: .6em .9em .6em .3em;
}
div#VC-featureColumn .RHS-QuickLinks p.CurrentPriceLabel, .share-price-summary p.CurrentPriceLabel {
	font-size:.9em;
	color: #999;
	padding:.2em 0 0 .3em;
	border-bottom:none;
}
.sp-summary-date, .sp-summary-time, .sp-summary-lastTrade {
	font-size:.9em;
	color: #999;
	padding-top:.2em;
	font-weight:normal;
}
div#VC-featureColumn .RHS-QuickLinks #loadingIcon {
	position:relative;
	top:7em;
}
.share-price-summary tbody tr td.netchange, #stockprice-home tbody tr td.sp-change {
	padding-left:1em;
	background:url(/dafiles/Internet/mgl/shared/mfg/mira/furniture/images/icons/stock-price-arrow-sprite.gif) no-repeat 0 -6em transparent;
	padding: .6em .6em .6em .3em;
	border-bottom:none;
}
.share-price-summary tbody tr td.netchange {
	border-bottom:solid 1px #C5C5C5;
}
#stockprice-home tbody tr td.sp-change {
	border-bottom:solid 1px #F7941D;
}
#stockprice-home tr td.sp-change.neg {
	color:#f42929;
	background-position:-.3em -1.4em;
}
#stockprice-home tr td.sp-change.pos {
	color:#33b024;
	background-position:-.3em .6em;
}
#stockprice-home tr td.sp-change.hld {
	color:#9e9e9e;
	background-position: -.3em -3.8em;
}
.share-price-summary tbody tr td.netchange.neg {
	color:#f42929;
	background-position:.5em -1.4em;
	border-bottom:solid 1px #C5C5C5;
}
.share-price-summary tbody tr td.netchange.pos {
	color:#33b024;
	background-position:.5em .6em;
	border-bottom:solid 1px #C5C5C5;
}
.share-price-summary tbody tr td.netchange.hld {
	color:#9e9e9e;
	background-position:.5em -3.8em;
	border-bottom:solid 1px #C5C5C5;
}
.share-price-summary p.error, #stockprice-home p.error {
	color: red;
	font-weight:bold;
}



/*	DO NOT PUT ANYTHING UNDER THIS LINE
	------------------------------------------------------------------------- */

@media screen\9 {
div#VC-featureColumn ul li {
	height:1%;
}
}
